<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect tag="derby" xmlns:sql="http://dbvis.com/sql-dialect.xsd" comment="No handling necessary, all procedural code is executed using quoted references to Java classes"
   references="
   https://db.apache.org/derby/manuals/index.html
   https://db.apache.org/derby/docs/10.15/ref/index.html
   https://db.apache.org/derby/docs/10.15/devguide/index.html
   ">
   
</sql:Dialect>